Error code: v:5.1.4beta while converting .3DS to .CIA

Discussion in '3DS - Flashcards & Custom Firmwares' started by ELok, Feb 22, 2015.

  1. ELok
    OP

    ELok GBAtemp Regular

    Member
    140
    23
    Mar 18, 2010
    Canada
    I've looked around and couldn't find a solution. I'm getting this error while using Queno138 files and I doesn't seem to be the only one with this error.

    Does anyone have an idea about this?

    Error code: v:5.1.4beta u:1.0.0.0.0.0.0.0.0.1.0
    v:5.1.4beta u:1.0.0.0.0.0.0.0.0.1.0

    [​IMG]